@charset "utf-8";
html, body {
	display: table;
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	height: 100%;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;

}

#zeuscomputer_new_block_complet {
	float:left;
	margin-bottom:15px;
}
#zeuscomputer_new_block {	
	float:left;	
	width:100%;
	padding-bottom:15px;
}
#zeuscomputer_new_image {
	float:left;	
	margin-top:15px;
}
#zeuscomputer_new_texte {
	float:left;	
	margin-top:15px;
}
#id1 {
	background:#e32227 ;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	background-image:url(../cssimages/background.png);
	background-repeat:repeat-x;		
}

a:active, a:focus {
    outline: 0;
}


/*boutons langue*/
#btn_langue {
	float:right;
	top:10px;
	right:2px;
	padding:2px;	
	text-align:right;
	width:35px;	
}
#btn_langue_in {	
	text-align:right;
	min-width:35px;	
}

#btn_fr a {
	float:left;
	background-image:url(../cssimages/btn-FR.png);	
	background-repeat:no-repeat;	
	height:34px;
	width:35px;
	margin-bottom:5px;
}
#btn_fr a#langactif {
	float:left;	
	background-image:url(../cssimages/btn-FR.png);	
	background-repeat:no-repeat;	
	background-position: -70px 0px;
	height:34px;
	width:35px;
	margin-bottom:5px;	
}
#btn_fr a:hover {		
	background-position: -35px 0px;
	width:35px;
}
#btn_nl a {
	float:left;
	background-image:url(../cssimages/btn-NL.png);	
	background-repeat:no-repeat;	
	height:34px;
	width:35px;
	margin-bottom:5px;
}
#btn_nl a#langactif {
	float:left;	
	background-image:url(../cssimages/btn-NL.png);	
	background-repeat:no-repeat;	
	background-position: -70px 0px;
	height:34px;
	width:35px;
	margin-bottom:5px;	
}
#btn_nl a:hover {	
	background-position: -34px 0px;
	width:35px;
}
#btn_en a#langactif {
	float:left;	
	background-image:url(../cssimages/btn-EN.png);	
	background-repeat:no-repeat;	
	background-position: -70px 0px;
	height:34px;
	width:35px;
	margin-bottom:5px;	
}
#btn_en a {
	float:left;
	padding-left:4px;
	padding-right:4px;
	background-image:url(../cssimages/btn-EN.png);	
	background-repeat:no-repeat;	
	height:34px;
	width:27px;
	margin-bottom:5px;	
}
#btn_en a:hover {	
	background-position: -35px 0px;
	width:27px;
}
#btn_en_actif {
	float:left;
	padding-left:4px;
	padding-right:4px;
	background-image:url(../cssimages/btn-EN.png);	
	background-repeat:no-repeat;	
	height:34px;
	width:27px;
	background-position: -68px 0px;	
}

/*entete de la page*/
#center_header {
	float:left;
	width:100%;
}

#center_header_in {
	height:220px;	
	min-width:1020px;
	max-width:1280px;		
}

#flash {
	float:left;
	width: 500px;
	height: 320px;		
	margin-top: -100px
}


#header_phrase {
	float: left;
	width: 300px;
	height:220px;
	color:#9F9E9F;
	font-size:18px;	
	font-weight:bold;
	line-height:290px;
}

#header_droite {
	float: right;	
	width: 220px;
}

#header_slogan {
	float: right;
	width: 340px;
	height: 220px;		
	background-image:url(../cssimages/boite-lettres.png);
	background-repeat:no-repeat;	
}


/*boutons AAA*/
#btn_aaaa {
	float:right;
	top:2px;
	right:2px;
	padding: 2px;
	padding-right:10px;
	text-align:right;
	min-height:20px;
	width:463px;
}
#btn_aaaa_in {
	float:right;	
	text-align:right;
	min-height:20px;
	min-width:20px;
	margin-top:10px;
}
#btn_aaaa a {
	text-decoration:none;
	color:#ffffff;
}
#btn_aaaa a:hover {
	text-decoration:underline;
}
#btn_a {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	padding-left:4px;
	padding-right:4px;
}
#btn_aa {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-left:4px;
	padding-right:4px;
}
#btn_aaa {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	padding-left:4px;
	padding-right:4px;
}
/* zone menu */
#center_menu {
	float:left;
	width:100%;
}

#center_menu_in {
	height:60px;	
	min-width:1020px;
	max-width:1280px;	
}

#center_menu_gauche {
	float:left;	
	width:262px;
	height: 60px;
}

#center_menu_gauche_in {

}

#center_menu_droite {
	float:right;
	min-width: 700px;
	height: 60px;	
	margin-top:7px;
}

#center_menu_droite_in {
	float:right;	
}

#center_menu_droite_in  a {
	float:left;
	font: 100% Arial;
	color:#29296C;
	text-decoration:none;
	text-align:center;
	font-size:11px;	
	font-weight:bold;	
	height:50px;
	width:100px;
	line-height:30px;
	margin-right:5px;
	background-image:url(../cssimages/bouton-3etats.png);	
	background-repeat:no-repeat;
	background-position: -200px 0px;	
}

#center_menu_droite_in  a:hover {
	background-image:url(../cssimages/bouton-3etats.png);	
	background-position: -100px 0px;
	color:#FFFFFF;
	font-weight:bold;
}



/* zone main */
#zone_main {
	float:left;
	width:100%;
}

#zone_main_in {	
	min-width:1140px;
	max-width:1280px;	
	min-height:450px;
	margin-bottom:10px;
}

#zone_main_gauche {
	float:left;
	width:283px;
}

#zone_main_gauche_in {		
	float:left;	
}

#zone_main_gauche_bottom {
	float:left;
	width:283px;
	height:222px;
	background-image:url(../cssimages/bas-colonne-news.png);		
	margin-bottom:10px;
}

#zone_main_gauche_top {
	float:left;
	text-align:left;
	width:273px;
	height:119px;
	background-image:url(../cssimages/haut-colonne-news.png);
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	line-height: 130px;
	padding-left:10px;
}

#zone_main_gauche_top_in {
	width:200px;
}

#zone_main_news {
	float:left;
	width:273px;
	min-height:100px;
	background-image:url(../cssimages/tranche-colonne-news.png);	
	padding-left:10px;
}

#zone_main_news_date {
	color:#000000;
	font-size: 13px;
	font-weight:bold;
}

#zone_main_news_in {
	float:left;
	width:260px;
	text-align:left;
	font-size:12px;
	color:#000000;
}

#zone_main_news_in  a{
	font-size:13px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}

#zone_main_news_in  a:hover{	
	text-decoration:underline;
}


#zone_main_separateur {
	float:left;
	width: 212px;
	height: 18px;			
}	

#zone_main_titrenews {
	float:left;
	width: 212px;
	height: 47px;		
}

#zone_main_droite {
	float:right;	
	padding-top: 5px;
	width:74%;
	background-color:#ffffff;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px;	
	margin-bottom: 20px;
}

#zone_main_droite_in {
	float:left;
	padding-left:30px;		
	padding-right:30px;
	text-align:left;
	color:#807F7F;	
	min-height:450px;	
}

#zone_main_droite_in  a{
	text-decoration:none;
	color:#e42229;	
}

#zone_main_droite_in  a:hover{
	text-decoration:underline;	
}

#contact_main {
	float:left;
	width:100%;
	min-width:800px;
	max-width:1280px;
	text-align:center;
	margin-bottom:10px;
}

#contact_left {
	float:left;	
	width:50%;
	min-width:470px;
	text-align:left;	
}

#contact_right {
	float:right;	
	width:40%;
	min-width:350;	
	text-align:left;
}

.menubar{
	height:24px;
	background-color:#3B3A7A;
	border-style:solid;
	border-color:#003366;
	border-width:1px;
}

.title_texte {
	color:#e42229;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.title_texte a{
	color:#ffffff;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
   	text-decoration: none;
}
.title_texte a:hover{
	color:#000066;
   	text-decoration: none;
}


/*bas de la page*/
#center_footer {
	float:left;
	width:100%;
	height:240px;
	background-image:url(../cssimages/footer-zeus.png);
	background-position:center;
	background-repeat:no-repeat;
}

#center_footer_in {
	height:240px;
	color:#ffffff;
	min-width:1060px;
	max-width:1280px;
}

/*bas de la page : s�paration vericale*/
.footer_sepa {
	float:left;
	height:100%;
	width:1%;
}
.footer_sepa_in {
	height:100%;
	width:10px;
}

/*bas de la page : partie menu*/
#menu_footer {
	clear:both;
	height:190px;
	min-width:1060px;
	max-width:1280px;
}
#menu_footer a {
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
}
#menu_footer a:hover {
	color:#ffffff;
	text-decoration:underline;
}

/*bas de la page : contact*/
#box_contact {
	padding-top:6px;
	float:left;
	height:196px;
	min-width:200px;
	max-width:220px;
	width:20%;
}
#box_contact_left {
	float:left;
	height:188px;
	margin-top:4px;
	width:197px;
	background-image:url(../cssimages/box_contact.png);
	background-position:left;
	background-repeat:no-repeat;
}
#box_contact_content {
	padding-top:6px;
	padding-left:12px;
	color:#000000;
	font-size:14px;
	font-weight:bold;
}

/*bas de la page : inscription newsletter*/
.footer_news_txt {
	padding-top:14px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}
.footer_news_inp {
	margin-top:8px;
	color:#111111;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	border-color:#7d7d7d;
	border-style:solid;
	border-width:1px;
}
.footer_news_but {
	margin-top:8px;
	padding:2px;
	background-color:#eeeeee;
	color:#111111;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	border-color:#7d7d7d;
	border-style:solid;
	border-width:1px;
	cursor:pointer;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	width:96px;
}
/*bas de la page : menu std site*/
.footer_news_menu {
	margin-top:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
}
.footer_news_menu a {
	color:#ffffff;
}
#bottom_footer_newsletter {
	float:left;
	width:18%;
}
#bottom_footer_newsletter_in {
	padding-top:14px;
	width:160px;
}
/*bas de la page : reprise du menu*/
#bottom_footer_menu {
	color:#FFFFFF;
	float:left;
	width:18%;
}
#bottom_footer_menu_in {
	padding-top:24px;
	width:160px;
}
#bottom_footer_menu_in a{
color:#FFFFFF;
}
/*bas de la page : adresse zeus computer*/
#bottom_footer_adresse {
	float:left;
	width:19%;
}
#bottom_footer_adresse_in {
	padding-top:22px;
	text-align:justify;
	font-size:13px;
	width:160px;
}
/*bas de la page : r�seaux sociaux*/
#bottom_footer_social {
	float:left;
	width:21%;
}
#bottom_footer_social_in {
	padding-top:14px;
	width:200px;
}
.bottom_footer_social_in_txt {
	padding-top:8px;
}
.box_social {
	width:200px;
}
.box_social_btn {
	padding-top:28px;
	float:left;
	width:50px;
}

/*bas de la page : liens sites*/
#bottom_footer_link {
	clear:both;
	height:30px;
	min-width:100%;
}
#bottom_footer_link_in {
	padding-top:10px;
	color:#FFFFFF;
	width:100%;
}
#bottom_footer_link_in a {
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}

#bottom_footer_link_in a:hover {
	text-decoration:underline;
}

.cadrerouge {
	border-top :   1px solid #e42229;
	border-left :  1px solid #e42229;
	border-bottom :1px solid #e42229;
	border-right : 1px solid #e42229;
	padding : 2px 2px 2px 2px;
	background-color: #fad6d8;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #000000;
}
.cadre {
	border-top :   1px solid #000000;
	border-left :  1px solid #000000;
	border-bottom :1px solid #000000;
	border-right : 1px solid #000000;
	padding : 2px 2px 2px 2px;
	background-color: #eeeeee;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #000000;
}

/* style des pages */
#page_titre {
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color: #888EBC;
	color: #DDE4F0;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px; 	
}

#page_sous_titre {
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color: #DDE4F0;
	color: #888EBC;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px; 	
}

/* Menu déroulant */
#menu {
	height:50px;
}
#menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:center;
}
#menu li {
	float:left;
	margin:auto;
	padding:0;
}
#menu li a {
	display:block;
	text-decoration:none;
	font: 100% Arial;
	color:#ffffff;	
	text-align:center;
	font-size:15px;	
	font-weight:bold;	
	height:52px;
	width:165px;
	line-height:50px;
	margin-right:5px;
	background-image:url(../cssimages/normal-over-actif.png);	
	background-repeat:no-repeat;
	background-position: 0px 0px;	
}
#menu li a:hover {
	background-image:url(../cssimages/normal-over-actif.png);	
	background-position: -170px 0px;
	color:#FFFFFF;
	font-weight:bold;
}
#menu li a#menuactif {
	display:block;
	text-decoration:none;
	font: 100% Arial;
	color:#ffffff;	
	text-align:center;
	font-size:15px;	
	font-weight:bold;	
	height:52px;
	width:165px;
	line-height:50px;
	margin-right:5px;		
	background-image:url(../cssimages/normal-over-actif.png);	
	background-position: -340px 0px;
}
#menu li a#menuactif:hover {
	background-image:url(../cssimages/normal-over-actif.png);	
	background-position: -340px 0px;
	
}
#menu ul li ul {
	display:none;
}
#menu ul li:hover ul {
	display:block;
}
#menu li:hover ul li {
	float:none;
}
#menu li ul {
	position:absolute;
	background-color:#DDE4F0;
	margin-top:30px;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px; 
}
#menu ul li ul li a {
	display:block;
	float:none;
	text-decoration:none;
	font: 100% Arial;
	color:#888EBC;
	text-decoration:none;
	text-align:left;
	font-size:11px;	
	font-weight:bold;	
	height:25px;
	width:250px;
	line-height:25px;
	background-image:none;
	margin:0;
	padding:0;
}
#menu ul li ul li a:hover {
	background-image:none;	
	background-color:#888EBC;
	color:#DDE4F0;	
	width:250px;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px; 	
}


#msg_cookie{position:absolute; width:100%; background-color:rgba(0,0,0,0.1);}